Hopp til hovedinnhold

WorldShip meldingssenter

Velkommen til WorldShip®meldingssenter. Denne delen vil bli brukt til å informere deg om funksjoner og funksjonalitet som kan forbedre din WorldShip-opplevelse, inkludert nye funksjoner for WorldShip. Når du får en ny melding kommer det opp et oransje utropstegn ved konvolutten i meldingssenteret, for å gjøre deg oppmerksom på dette.

Datasikkerhet for WorldShip – viktig TLS 1.2-informasjon

Fordi det er kjente sikkerhetsproblemer med TLS 1.0 og TLS 1.1 vil vi snart slutte å godta dataoverføringer fra datamaskiner som bruker disse protokollene. Alle datamaskiner som selskapet ditt kjører WorldShip på, må ha TLS 1.2 aktivert i Windows®-registeret innen utgangen av september 2019. Etter denne tidsfristen vil WorldShip ikke lenger kunne overføre data til UPS, noe som derfor vil hindre deg i å skrive ut forsendelsesetiketter før TLS 1.2 er aktivert på datamaskinens register.

Noen WorldShip-funksjoner krever også at datamaskinens nettleserinnstillinger i Microsoft® Internet Explorer har TLS 1.2 aktivert. Hvis nettleserinnstillingene for Internet Explorer ikke har TLS 1.2 aktivert, kan det hende at de følgende funksjonene ikke fungerer som forventet:

  • adressevalidering
  • beregninger av transittid
  • fraktprising og -sending
  • validering av farlig gods
  • trinnvis PLD-opplasting (svært viktig for eksportforsendelser)

Hva du bør gjøre

Du eller en autorisert person i selskapet ditt bør umiddelbart kontrollere innstillingene i Windows®-registeret og Internet Explorer-nettleseren på datamaskinene som kjører WorldShip, og påse at TLS 1.2-sikkerhetsprotokollen er aktivert. Dette må fullføres av noen med administratorrettigheter for Windows®. UPS WorldShip-kundestøtteteamet står klar til å hjelpe deg med denne prosessen i USA på 888-553-1118, eller du kan velge «Støtte»-fanen for å se kontaktlisten for andre land og områder.

Tilbake til toppen

WorldShip 2019: Oppgradering av konfigurasjon for nettverksstasjoner

WorldShip 2019 inneholder forbedrede sikkerhetsfunksjoner for databaser som er kompatible med Microsoft® sin gruppepolicy. Vi oppfordrer deg til å oppgradere din nettverksstasjonkonfigurasjon så snart som mulig for å utnytte denne forbedringen.

Når du oppgraderer nettverksstasjonkonfigurasjonen til WorldShip 2019 må du huske at alle fjernpåloggede datamaskiner må oppgraderes etter at administrators datamaskin er oppgradert. Etter oppgradering av administrators datamaskin kan ikke de fjernpåloggede datamaskiner brukes før de også er oppgraderte. Både administrators datamaskin og fjernpåloggede datamaskiner må kjøre den samme versjonen av WorldShip.

På grunn av sikkerhetsforbedringer i WorldShip 2019 vil fjernpåloggede datamaskiner ikke lenger automatisk spørre brukerne om å oppgradere. Hvis en bruker forsøker å bruke den fjernpåloggede datamaskiner før den er oppgradert, men etter at administrators datamaskin er oppgradert, vises en melding som sier at det har oppstått en feil i forbindelse med databasen. Denne feilen kan løses ved å oppgradere den fjernpåloggede datamaskinen til WorldShip 2019.

WorldShip 2019 Oppgraderingsprosess for fjernpåloggede datamaskiner

For å starte oppgraderingen av den fjernpåloggede datamaskinen, åpne WorldShip-delt katalog (delt nettverksstasjon) fra den fjernpåloggede datamaskinen og kjør installasjonsprogrammet for WorldShip 2019. Hvis du foretrekker det, kan du også starte oppgraderingen ved hjelp av WorldShip 2019 DVD eller ved å laste ned programmet på nett.

Last ned WorldShip

Tilbake til toppen

WorldShip avvikler kompatibiliteten med versjoner av Windows® som ikke lenger støttes

Datasikkerhet er veldig viktig for UPS, og vi vet det er viktig for bedriften din. Windows® støtter ikke lenger versjoner av Windows' operativsystemer eldre enn Windows 7. Datamaskiner som kjører disse ustøttede versjonene kan bli mer utsatt for sikkerhetstrusler og virus*. UPS vil derfor fra og med 31. august 2018 ikke lenger akseptere dataoverføringer i WorldShip fra datamaskiner som kjører eldre operativsystemer enn Windows 7.

Vi anbefaler at du sjekker alle datamaskinene du har WorldShip installert på og at du sikrer deg at de kjører Windows 7, Windows 8, Windows 8.1 eller Windows 10. Hvis ikke vil det være nødvendig med en oppgradering av operativsystemene. Alle installasjoner av WorldShip på datamaskiner som kjører en eldre versjon av Windows (XP, Vista, etc.) vil ikke lenger kunne produsere UPS-sendingsetiketter etter 31. august, 2018.

Backup og installering av WorldShip

Hvis du oppgraderer ditt operativsystem, eller flytter WorldShip-installasjonen til en ny datamaskin, anbefaler vi at du installerer den nyeste versjonen av WorldShip. I tillegg til ytelse og sikkerhetsfordeler gir WorldShip 2019 tilgang til alle av UPS' seneste produkter og tjenester. Disse instruksjonene forklarer hvordan man tar backup av dataene dine og fullfører installasjonen:

Flytte WorldShip til en ny datamaskin  (kun på engelsk)

* Kilde:  Microsoft https://support.microsoft.com/nb-no/help/14223/windows-xp-end-of-support

Tilbake til toppen

Avsendere av farlig gods

For avsendere som håndterer kjemiske tabeller gjennom en ekstern database, eller ved å importere/eksportere kartlegginger, nye felter som kreves for WorldShip 2017 og nyere versjoner må være lagt til før farlig gods-forsendelser kan fullføres.

Lær mer om behandling av en forsendelse med farlig gods.Åpne koblingen i et nytt vindu

Sending av farlig gods globalt

Tilbake til toppen